# Auto generated descriptions from netinstall-packages
- name: "  SysVinit Init System"
  description: "  The original sysv-init, the standard and recommended choice."
  selected: true
- sysvinit-core
- name: "  Runit Init System"
  description: "  An alternative implementation which provides /sbin/init
                  (PID 1)."
  selected: false
- runit-init
- name: "  Openrc Init System"
  description: "  A dependency-based service and runlevel management system."
  selected: false
- openrc


